﻿@charset "utf-8";

/* 알림장 */
.ann_tablet{display:none; }

/* 메인비주얼 */
.main_visual {position:relative; width:100%;}
.main_visual ul {position:relative; }
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:465px; height:26px; left:50%; bottom:20px; margin-left:-232px; }
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/sch/web/haeseong-h/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/sch/web/haeseong-h/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #fff; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#fff;}/* 비주얼 버튼 색상 */


/* 행사일정 */
.drawSchedule050 { position: relative; width: 100%; height:100%; }
.drawSchedule050 h2 { font-size: 16px; font-family: 'NotoM'; }
.drawSchedule050 .schd_wrap { position: relative; height: 276px; margin-top: 8px; border: 1px solid #DCDCDC; }
.drawSchedule050 .date_view { position: relative; height: 30px; margin-top: 5px; line-height: 30px; font-size: 15px; color: #222; font-family: 'NotoM'; text-align: center; letter-spacing: -1px; }
.drawSchedule050 .date_view .month { margin-left:5px; font-family: 'NotoM'; }
.drawSchedule050 .date_view .pre { position: absolute; width: 8px; height: 14px; left: 30px; top: 8px; text-indent: -9999em; line-height: 0; font-size: 0; background: url(/images/sch/web/haeseong-h/main/050_sche_prev.jpg) no-repeat center; }
.drawSchedule050 .date_view .next { position: absolute; width: 8px; height: 14px; right: 30px; top: 8px; text-indent: -9999em; line-height: 0; font-size: 0; background: url(/images/sch/web/haeseong-h/main/050_sche_next.jpg) no-repeat center; }
.drawSchedule050 .inner { padding: 5px 15px; font-size: 11px; }
.drawSchedule050 .inner th { height: 20px; font-size: 12px; }
.drawSchedule050 .inner td { height: 20px; line-height: 20px; text-align: center; color: #000; font-family: 'Dotum'; }
.drawSchedule050 .inner th.sat{ color: #01deff; }
.drawSchedule050 .inner .sun { color: #f25953; }
.drawSchedule050 .inner .sat { color: #00a2de; }
.drawSchedule050 .inner td a.check { display: block; width: 20px; height: 20px; font-weight: bold; background: url(/images/sch/web/haeseong-h/main/050_schd_check.png) no-repeat center; }
.drawSchedule050 .inner td a.today { display: block; width: 20px; height: 20px; font-weight: bold; background: url(/images/sch/web/haeseong-h/main/050_schd_today.png) no-repeat center; }
.drawSchedule050 .sch_list { position: relative; height: 60px; padding:5px 15px; overflow-y: auto; }
.drawSchedule050 .sch_list li { position: relative; line-height: 20px; font-size: 12px; background: url(/images/sch/web/haeseong-h/main/dot_01.gif) no-repeat 0 10px; }
.drawSchedule050 .sch_list li a { display: block; padding-left: 50px; color: #222; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.drawSchedule050 .sch_list li a span { position: absolute; left: 5px; top: 0; color: #099f9a; font-weight: bold; }
.drawSchedule050 .btn_more { position: absolute; width: 19px; height: 19px; right: 0; top: 2px; text-indent: -9999em; line-height: 0; font-size: 0; background: url(/images/sch/web/haeseong-h/main/050_btn_more.png) no-repeat center; }


/* 바로가기 */
.M_link050 { position: relative; width: 100%;height:100%; overflow: hidden; background:#c9dde4;}
.M_link050 h2 { font-size: 16px; font-family: 'NotoM'; }
.M_link050 a { display: block; height:100%; width:100%; text-align:center; }
.M_link050 a span { display: inline-block; color: #000; vertical-align: middle; font-size: 15px; font-family: 'NotoM'; line-height: 30px; }
.M_link050 ul li{height:80px; line-height:80px;}
.M_link050 ul li img{width:52px; height:58px;}
.M_link050 ul li.link_01{background:#b9ced5;}
.M_link050 ul li.link_02{background:#c9dde4;}

/* 동영상갤러리 */
.gallery050_1 { position: relative; width: 100%; height:100%; }
.gallery050_1 h2 { font-size: 16px; font-family: 'NotoM'; }
.gallery050_1 .gall_info { display: none; }
.gallery050_1 .gall_list { margin-top: 8px; overflow: hidden; }
.gallery050_1 .gall_list li { position: relative; width: 100%; height:140px; }
.gallery050_1 .gall_list li a { display: block; }
.gallery050_1 .gall_list li .img img { width: 100%; height: 141px; line-height: 0; }
.gallery050_1 .gall_list li span { position: absolute; bottom: 11px; left: 15px; z-index: 200; font-family: '돋움', Dotum; font-size: 12px; line-height: 14px; color: #fff; }
.gallery050_1 .gall_list li span.date{display:none;}
.gallery050_1 .dim { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 100; background: rgba(0,0,0,0.5) }
.gallery050_1 .dim img { position: absolute; top: 35px; left: 50%; margin-left: -24px; }
.gallery050_1 .btn_more { position: absolute; width: 19px; height: 19px; right: 0; top: 0; text-indent: -9999em; line-height: 0; font-size: 0; background: url(/images/sch/web/haeseong-h/main/050_btn_more.png) no-repeat center; }


/* 한줄소식 */
.piece_news050 { position: relative; width: 100%; height:100%;overflow: hidden; background:#e0f6fe;}
.piece_news050 h2 { font-family: 'NotoM'; width: 16%; float: left; padding:0px 10px 0px 0px; line-height:30px; text-align: right; font-size: 13px; color: #333; background: url(/images/sch/web/haeseong-h/main/050_news_bg.png) no-repeat 100% 100%; }
.piece_news050 h2 img{margin-right:3px;}
.piece_news050 p { width: 80%; float: right; font-size: 13px; line-height: 30px; text-align: left; }
.piece_news050 p a { display: block; color: #333; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.piece_news050 a.btn_more { position: absolute; display: block; width: 19px; height: 30px; top: 0; right: 10px; text-indent: -10000em; font-size: 0; background: url(/images/sch/web/haeseong-h/main/050_btn_more02.png) no-repeat 0 center; overflow: hidden; z-index: 50 }


/* 공지사항 */
.notice050 { position: relative; width: 100%; height:100%; background: url(/images/sch/web/haeseong-h/main/050_noti_bg.png) 0 2px repeat-x; }
.notice050 h2 { font-size: 16px; font-family: 'NotoR'; }
.notice050 h2 a { position: absolute; display: block; width: 80px; top: 0; text-align: center; color: #555; padding-bottom: 10px; }
.notice050 h2.tit_1 a { left: 0; }
.notice050 h2.tit_2 a { left: 90px; }
.notice050 h2.tit_3 a { left: 180px; }
.notice050 h2 a.current { font-family: 'NotoM'; background: url(/images/sch/web/haeseong-h/main/050_tit_on.png) 0 2px repeat-x; color:#000;  }
.notice050 .list_box.on { display: block; }
.notice050 .list_box { display: none; padding: 41px 0 0; font-family: '돋움', Dotum; overflow: hidden; }
.notice050 .list_box li { position: relative; font-family: '돋움', Dotum; line-height: 26px; font-size: 12px; overflow: hidden; }
.notice050 .list_box li a { display: block; width: 70%; float: left; padding-left: 8px; color: #444; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; background: url("/images/sch/web/haeseong-h/main/050_noti_dot.gif") no-repeat 0 11px; }
.notice050 .list_box li a:hover { text-decoration: underline; }
.notice050 .list_box li span.date { display: block; width: 25%; float: right; text-align: right; color: #777; }
.notice050 .btn_more { position: absolute; width: 19px; height: 19px; right: 0; top: 0; text-indent: -9999em; line-height: 0; font-size: 0; background: url(/images/sch/web/haeseong-h/main/050_btn_more.png) no-repeat center; }

/* 식단 */
.meal_menu050 { position: relative; width: 100%; height:100% ; border:1px solid #ddd; box-sizing:border-box;overflow:hidden;   background:#fff; }
.meal_menu050 h2 { margin:20px 0 0 10px; font-size: 16px; font-family: 'NotoM'; }
.meal_menu050 .btn_more { position: absolute; width: 19px; height: 19px; top: 20px; right: 10px; text-indent: -10000px; background: url(/images/sch/web/haeseong-h/main/050_btn_more.png) no-repeat 0 0; z-index: 10 }
.meal_menu050 .img { width:80px;  padding:25px 0px; text-align:center; float:left;}
.meal_menu050 .img a{display:block; height:65px;}
.meal_menu050 .img img {width:65px; height:65px; line-height: 0;  }
.meal_menu050 .meal_list { width:130px; float:right; height: 65px; line-height:22px; margin: 25px 10px; font-family: 'Dotum', '돋움'; font-size: 11px; color:#555; overflow-y: auto; word-break: keep-all;}

/* 팝업존 */
.pop050 { position: relative; width: 100%; height:100%;}
.pop050 h2 { font-size: 16px; font-family: 'NotoM'; color: #000; }
.pop050 .nss_pg { position: absolute; top: 0; right: 21px }
.pop050 .nss_pg span { position: absolute; width: 45px; top: 0; right: 55px; line-height: 19px; font-family: '돋움', Dotum; color: #000; font-size: 12px; }
.pop050 .nss_pg span strong { color: #FE8516 }
.pop050 .nss_pg a { display: block; width: 18px; height: 19px; float: left; font-size: 0; text-indent: -10000em; }
.pop050 .nss_pg a.pre { background: url(/images/sch/web/haeseong-h/main/050_btn_prev.png) no-repeat; }
.pop050 .nss_pg a.stop { background: url(/images/sch/web/haeseong-h/main/050_btn_stop.png) no-repeat; }
.pop050 .nss_pg a.play { background: url(/images/sch/web/haeseong-h/main/050_btn_play.png) no-repeat; }
.pop050 .nss_pg a.next { width: 19px; background: url(/images/sch/web/haeseong-h/main/050_btn_next.png) no-repeat; }
.pop050 .pop_img { position: relative; margin: 8px auto 0;  overflow: hidden; height:145px;}
.pop050 .pop_img li { /*display: none;*/ width: 235px; height: 145px; margin: 0 auto; margin-bottom: 50px;}
.pop050 .pop_img li img { width: 100%; height: 145px; line-height: 0; }
.pop050 .pop_img li.on { display: block }

/* 180713 : 팝업리스트 레이어 추가 */
.pop050 a.list {position:absolute; top:0; right:0; display:block; float:left; font-size:0; text-indent:-10000em; width:22px; height:22px; background:url('/images/sch/web/haeseong-h/main/050_btn_list.png') no-repeat; }
.pop050 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61;}
.pop050 .pop_layer_box .pop_layer {position:relative; padding:10px;}
.pop050 .pop_layer_box .pop_layer h3 {font-size:16px; color:#fff;}
.pop050 .pop_layer_box .pop_layer ul {height:100px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop050 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop050 .pop_layer_box .pop_layer ul li a {color:#fff; }
.pop050 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; font-size:12px; right:10px; top:7px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}

/* 학교앨범 */
.gallery050_2 { position: relative; width: 100%; height:100%;}
.gallery050_2 h2 { font-size: 16px; font-family: 'NotoM'; }
.gallery050_2 .gall_info { display: none; }
.gallery050_2 .gall_list { width: 100%; margin-top: 8px; overflow: hidden; }
.gallery050_2 .gall_list li { width: 48%; float: left; margin-left: 4%; padding-bottom:10px; }
.gallery050_2 .gall_list li:nth-child(odd) { margin-left: 0; }
.gallery050_2 .gall_list li a { display: block; }
.gallery050_2 .gall_list li .img img { width: 100%; height: 84px; line-height: 0; margin-bottom: 5px; }
.gallery050_2 .gall_list li span { display: block; font-family: '돋움', Dotum; font-size: 12px; line-height: 17px; color: #222; }
.gallery050_2 .gall_list li span.txt { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.gallery050_2 .gall_list li span.date { color: #777; font-size:12px; }
.gallery050_2 .btn_more { position: absolute; width: 19px; height: 19px; right: 0; top: 0; text-indent: -9999em; line-height: 0; font-size: 0; background: url(/images/sch/web/haeseong-h/main/050_btn_more.png) no-repeat center; }


/* 배너존 */
.banner_zone { position: relative; width: 100%; height:100%; border-top: 1px solid #DCDCDC;}
.banner_zone .inner { position: relative; width: 980px; height: 70px; margin: 0 auto; overflow: hidden; }
.banner_zone .inner h2 { position: absolute; top: 15px; left: 0; font-size: 15px; font-family: "NotoM"; color: #1d1d1d; }
.banner_zone .inner .btn { position: absolute; left: 0; top: 40px }
.banner_zone .inner .btn a { width: 14px; height: 15px; float: left; font-size: 0; text-indent: -10000em; vertical-align: top }
.banner_zone .inner .btn a.pre { background: url(/images/sch/web/haeseong-h/main/btn_b_prev.gif) no-repeat }
.banner_zone .inner .btn a.stop { background: url(/images/sch/web/haeseong-h/main/btn_b_stop.gif) no-repeat }
.banner_zone .inner .btn a.next { background: url(/images/sch/web/haeseong-h/main/btn_b_next.gif) no-repeat }
.banner_zone .inner .btn a.play { background: url(/images/sch/web/haeseong-h/main/btn_b_play.gif) no-repeat }
.banner_zone .inner .btn a.list { background: url(/images/sch/web/haeseong-h/main/btn_b_list.gif) no-repeat }
.banner_zone .inner .btn a.cancel { background: url(/images/sch/web/haeseong-h/main/btn_b_list.gif) no-repeat }	/*배너 목록 180921 */
.banner_zone .inner ul { height: 47px; padding-top: 12px; margin-left: 70px; overflow: hidden }
.banner_zone .inner ul li { width: 172px; float: left; margin-left: 10px; }
.banner_zone .inner ul li a { display: block; border: 1px solid #c8d1db;}
.banner_zone .inner ul li a img { width: 100%; height: 45px; line-height: 0; }


 @media (max-width: 800px) {

	/* 180713 : 메인비주얼 */
	.main_visual ul li img {width:100%; height: 425px; }
	.main_visual .bx-controls {width:100%; left:2.5%; bottom:10px; margin-left:0; }
	
	/*공지사항*/
	.notice050{margin-top:35px;}

	/*오늘의 식단 */
	.meal_menu050 { margin-top: 20px; padding-bottom:15px;}
	.meal_menu050 .img { width: 29%; }
	.meal_menu050 .meal_list{ width:55%; font-size:12px;  }

	/* 팝업존 */
	.pop050 { float: left; margin-top:20px; }
	.pop050 .pop050_img li { width: 100%; }
	.pop050 .pop_img li{width:100%;}
	
	/*바로가기*/
	.M_link050{height:auto;}
	
	/* 동영상앨범 */
	.gallery050_1 .gall_list li span.date{display:none;}

	/* 포토갤러리 */
	.gallery050_2 { float: right; margin-top:20px; }
	.gallery050_2 .gall_list li .img img { height: 100px; }
	.gallery050_2 .gall_list li{width:22%;}
	.gallery050_2 .gall_list li:nth-child(odd){margin-left:4%;}
	.gallery050_2 .gall_list li:first-child{margin-left:0px;}
	
	/* 한줄뉴스 */
	.piece_news050 h2 { display: none; }
	.piece_news050 p { width: 100%; float: none; text-align: center; }

	/* 배너존 */
	.banner_zone .inner {width:95%;}
	.banner_zone .inner ul li {width:30%; float:left; margin-left:3%;}
	.banner_zone ul li a img {width:100%}	


}


 @media (max-width: 720px) {

	/* 메인비주얼 */
	.main_visual { width: 95%; margin: 0 auto;}

	/* 행사일정 */
	.drawSchedule050 { float: left; }
	.drawSchedule050 .schd_wrap { padding:10px 0px; height:auto;}
	.drawSchedule050 .date_view,
	.drawSchedule050 .inner,
	.drawSchedule050 .sch_list{ width:50%; min-width: 300px; margin:0px auto;}
	
	/* 동영상앨범*/
	.gallery050_1 .gall_list li{height:160px;}
	.gallery050_1 .gall_list li .img img{height:auto;}
	.gallery050_1 .dim img{top:50px;}

	/* 바로가기 */
	.M_link050 ul li{width:50%; float:left; height:120px; padding:10px 0px; line-height:120px;}
	.M_link050 ul li a{ height:120px; line-height:80px;}
	.M_link050 a span{display:block; width:100%; line-height:20px;}

	/* 팝업존 */
	.pop050 {width:100%;}
	
	/*오늘의 식단 */
	.meal_menu050 { width:100%; }
}


 @media (max-width: 560px) {
	 
	 
	/* 배너존 */
	.banner_zone .inner ul li {width:48%; float:left; margin-left:2%;}

	
	/* 학교앨범 */
	.gallery050_2 .gall_list{ width:100%; height:159px; overflow: hidden;}
	.gallery050_2 .gall_list li{width:48%; margin-left:4%; padding:0px;}
	.gallery050_2 .gall_list li .img img{height:120px;}
	.gallery050_2 .gall_list:first-child{margin-left:0px;}

	/*오늘의 식단*/
	.meal_menu050 .img{width:40%}
	.meal_menu050 .meal_list{width:55%; float:right; margin:20px 0 0 0;}
	
	
 }
	
	
 @media (max-width: 480px) {


}


 @media (max-width: 380px) {
	 
	 /* 배너존 */
	.banner_zone .inner ul li { width: 100%; float: left; margin-left: 0;}

}

